Toolbar_Child(3)

NAME - Toolbar_Child

HEADER REQUIRED
#include <gtk--/toolbar.h&gt;>

BASE CLASSES
Gtk_Button(3)

PUBLIC MEMBER INDEX
    Toolbar_Child(Child *castitem);
    ~Toolbar_Child();

PROTECTED MEMBER INDEX
    Gtk_Pixmap * icon_;
    Gtk_Label * label_;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS